Autentiering krävs

Autentiering krävs

Inläggav Clazze » fre dec 21, 2018 10:08 am

Hej!
Alldeles ny när det gäller Linux över huvud taget. Har ett antal ggr försökt att komma igång med Linux men har alltid kommit till den punkt där jag inte förstår och gett upp.....
Jag prövar en gång till och har genast en fråga:

Jag har installerat och tänkte uppdatera Linux Mint men får följande svar:

Authentication is required to run the Synaptic Package Manager
Ett program försöker genomföra en åtgärd som kräver privilegier. Authentisering krävs för att genomföra denna åtgärd.
Sedan frågar man efter lösenord, men inget av dem jag angett under installation fungerar. Vadan detta????
Man får vara som man är, när man inte blev som man skulle!
Användarvisningsbild
Clazze
Lärjunge
 
Inlägg: 6
Blev medlem: lör aug 18, 2012 11:45 pm
Ort: Malmö

Re: Autentiering krävs

Inläggav LennartL » fre dec 21, 2018 11:06 am

Autentiering görs med det lösenord du gav vid installationen av Linux.
Kolla att du inte skrev fel.
Dom är noga med stora o små bokstäver tex.
Användarvisningsbild
LennartL
Finansiär och Beskyddare
 
Inlägg: 534
Blev medlem: mån apr 30, 2012 7:22 pm
Ort: Örebro

Re: Autentiering krävs

Inläggav Mikael » fre dec 21, 2018 1:23 pm

Ja, detta är vanligt förekommande, i olika sammanhang.
Man kan väl säga att det motsvarar att man i Windows ibland måste välja "Kör som Administratör" men att man i Linux faktiskt måste ange lösen.
Och det är bara lösenordet som efterfrågas och inte användare först och sedan lösen.

För övrigt ett bra val med Mint om man är nybörjare.
---
Linux Mint 19.3 Tricia, Cinnamon @Mintbox Mini2 Pro      "from freedom came elegance"
Mikael
Finansiär och Beskyddare
 
Inlägg: 1744
Blev medlem: lör jan 07, 2012 3:29 pm
Ort: Söråker


Återgå till Vanliga frågor och svar

Vilka är online

Användare som besöker denna kategori: Inga registrerade användare och 1 gäst

cron